## python-icecream 1.3.1

=== debian/changelog ===
python-icecream (1.3.1-1) unstable; urgency=medium

  [ Iñaki Malerba ]
  * New upstream version 1.3.1

 -- Iñaki Malerba <inaki@malerba.space>  Thu, 07 Jun 2018 22:58:43 -0300

python-icecream (1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #898739)

 -- Iñaki Malerba <inaki@malerba.space>  Tue, 15 May 2018 09:17:54 -0300
