=== debian/control ===
Source: python-icecream
Maintainer: Iñaki Malerba <inaki@malerba.space>
Section: python
Priority: optional
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-setuptools,
 python3-all,
Vcs-Git: https://salsa.debian.org/debian/python-icecream.git
Vcs-Browser: https://salsa.debian.org/debian/python-icecream

Package: python3-icecream
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Debugging tool for Python scripts
 iceCream is a little library for sweet and creamy debugging.
 Do you ever use print() or log() to debug your code? Of course you do.
 IceCream, or ic for short, makes print debugging a little sweeter.
