=== debian/tests/control ===
Tests: unittest
Depends:  
    python3-icecream
Restrictions:
    allow-stderr
