## python-icecream 2.0.0

=== debian/changelog ===
python-icecream (2.0.0-1) unstable; urgency=medium

  [ Iñaki Malerba ]
  * New upstream version 2.0.0
  * Disable autopkgtest on build.
  * Run autopkgtest tests against all available python3 versions.

 -- Iñaki Malerba <inaki@malerba.space>  Sun, 26 Apr 2020 21:59:25 +0200
