=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 
 Package: python3-icecream
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends},
+ python3-executing
 Description: Debugging tool for Python scripts
  iceCream is a little library for sweet and creamy debugging.
  Do you ever use print() or log() to debug your code? Of course you do.
