## python-icecream 2.1.1

=== debian/changelog ===
python-icecream (2.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch

  [ Iñaki Malerba ]
  * Update debian/watch file
  * New upstream version 2.1.1

 -- Iñaki Malerba <inaki@malerba.space>  Fri, 13 Aug 2021 09:38:27 +0200
