=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Section: python
 Priority: optional
 Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-setuptools,
- python3-all,
+ python3-all
 Vcs-Git: https://salsa.debian.org/debian/python-icecream.git
 Vcs-Browser: https://salsa.debian.org/debian/python-icecream
