## python-icecream 2.1.2

=== debian/changelog ===
python-icecream (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Iñaki Malerba <inaki@malerba.space>  Thu, 19 May 2022 18:52:39 +0200
