## python-icecream 2.1.3

=== debian/changelog ===
python-icecream (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Iñaki Malerba <inaki@malerba.space>  Fri, 16 Sep 2022 10:30:39 +0200
