=== debian/watch ===
version=4

https://github.com/gruns/icecream/tags .*/v?(\d\S+)\.tar\.gz
